html {
    font-family: 'Lato', sans-serif !important;
}

.bold {
    font-weight: 700;
}

.extra-bold {
    font-weight: 900;
}

.upper {
    text-transform: uppercase;
}

.justify {
    text-align: justify;
}

.titulo {
    letter-spacing: 1.5px;
}

.auto-margin {
    margin-top: 64px;
}

.fixed {
    position: fixed !important;
    top: 0;
    z-index: 333;
}

.rounded {
    border-radius: 10px;
}

.mt-0 {
    margin-top: 0 !important;
}

p {
    font-size: 1.1rem !important;
}

.m-0 {
    margin: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.invert-color {
    filter: brightness(0) invert(1);
}

@media (max-width:992px) {
    .justify-on-med {
        text-align: justify !important;
    }

    .auto-margin {
        margin-top: 56px;
    }

    .cover-section {
        padding: 3rem 0 !important;
        min-height: 100vh;
        height: auto !important;
    }
}

@media (max-width:400px) {
    h1 {
        font-size: 3.5rem;
    }

    h4 {
        font-size: 2rem;
    }
}